.CP-test-drive-prive .background__wrapper {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}

/************************************ TABLETS ************************************/
@media (max-width: 1024px) {
    .CP-test-drive-prive .background__wrapper {
        position: static;
        background-attachment: scroll;
        height: 100vh;
        width: 100vw;
    }
}


/************************************ MOBILE LANDSCAPE ************************************/
@media (max-width: 990px) {

    
}

/************************************ MOBILE ************************************/
@media (max-width: 767px) {


}